import matplotlib.pyplot as plt

def Euler():

  # Liste des abscisses
  L_x=[0]
  # Liste des ordonnees
  L_y=[1]

  # Realisation du graphique
  plt.scatter(L_x,L_y,color='red')
  plt.axis(xmin=0,ymin=0)

  # Affichage
  plt.show()


